package main

import (
	"context"
	"git.nspix.com/golang/micro/gateway/cli"
	"net"
)

func main() {
	if conn, err := net.Dial("tcp", "10.9.1.93:6567"); err == nil {
		cli.OpenInteractive(context.Background(), conn)
	}
}
